docs

# UnknownEncryptedPassportElement

data class UnknownEncryptedPassportElement (val rawJson: JsonObject, val hash: PassportElementHash ) : EncryptedPassportElement
Content copied to clipboard

## Constructors

UnknownEncryptedPassportElement
Link copied to clipboard
fun UnknownEncryptedPassportElement (rawJson: JsonObject, hash: PassportElementHash )
Content copied to clipboard

## Properties

hash
Link copied to clipboard
open override val hash : PassportElementHash
Content copied to clipboard
rawJson
Link copied to clipboard
val rawJson : JsonObject
Content copied to clipboard